@font-face {
  font-family: "National Park";
  src: url("/fonts/NationalPark-VariableVF.woff2") format("woff2");
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "National Park", sans-serif;
}

.navbar .site-title {
  color: inherit;
  text-decoration: none;
}

.navbar .site-title:hover {
  text-decoration: underline;
}
